<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="Ammo">
		<text>Ammunition</text>
	</string>
	<string id="ammo-11.43x23-fmj">
		<text>.45ACP rounds</text>
	</string>
	<string id="ammo-11.43x23-fmj_s">
		<text>.45ACP</text>
	</string>
	<string id="ammo-11.43x23-hydro">
		<text>.45ACP Shock rounds</text>
	</string>
	<string id="ammo-11.43x23-hydro_s">
		<text>.45ACP Shock</text>
	</string>
	<string id="ammo-12x70-buck">
		<text>12x70 buckshot rounds</text>
	</string>
	<string id="ammo-12x70-buck_s">
		<text>12x70 buckshot</text>
	</string>
	<string id="ammo-12x76-dart">
		<text>12x76 dart rounds</text>
	</string>
	<string id="ammo-12x76-dart_s">
		<text>12x76 dart</text>
	</string>
	<string id="ammo-12x76-zhekan">
		<text>12x76 slug rounds</text>
	</string>
	<string id="ammo-12x76-zhekan_s">
		<text>12x76 slug</text>
	</string>
	<string id="ammo-5.45x39-ap">
		<text>5.45x39mm BP rounds</text>
	</string>
	<string id="ammo-5.45x39-ap_s">
		<text>5.45x39 BP</text>
	</string>
	<string id="ammo-5.45x39-fmj">
		<text>5.45x39mm rounds</text>
	</string>
	<string id="ammo-5.45x39-fmj_s">
		<text>5.45x39</text>
	</string>
	<string id="ammo-5.56x45-ap">
		<text>5.56x45mm AP rounds</text>
	</string>
	<string id="ammo-5.56x45-ap_s">
		<text>5.56 AP</text>
	</string>
	<string id="ammo-5.56x45-ss190">
		<text>5.56x45mm SS109 rounds</text>
	</string>
	<string id="ammo-5.56x45-ss190_s">
		<text>5.56 SS</text>
	</string>
	<string id="ammo-7.62x54-7h1">
		<text>7.62x54mm 7N1 rounds</text>
	</string>
	<string id="ammo-7.62x54-7h1_s">
		<text>7.62 7N1</text>
	</string>
	<string id="ammo-7.62x54-7h14">
		<text>7.62x54mm 7N14 rounds</text>
	</string>
	<string id="ammo-7.62x54-7h14_s">
		<text>7.62 7N14</text>
	</string>
	<string id="ammo-7.62x54-ap">
		<text>7.62x54mm BP rounds</text>
	</string>
	<string id="ammo-7.62x54-ap_s">
		<text>7.62 BP</text>
	</string>
	<string id="ammo-9x18-fmj">
		<text>9x18mm rounds</text>
	</string>
	<string id="ammo-9x18-fmj_s">
		<text>9x18</text>
	</string>
	<string id="ammo-9x18-pmm">
		<text>9x18mm +P+ rounds</text>
	</string>
	<string id="ammo-9x18-pmm_s">
		<text>9x18 +P+</text>
	</string>
	<string id="ammo-9x19-fmj">
		<text>9x19mm FMJ</text>
	</string>
	<string id="ammo-9x19-fmj_s">
		<text>9x19 FMJ</text>
	</string>
	<string id="ammo-9x19-pbp">
		<text>9x19mm PB1s rounds</text>
	</string>
	<string id="ammo-9x19-pbp_s">
		<text>9x19 PB1</text>
	</string>
	<string id="ammo-9x39-ap">
		<text>9x39mm SP-6 rounds</text>
	</string>
	<string id="ammo-9x39-ap_s">
		<text>9x39 SP-6</text>
	</string>
	<string id="ammo-9x39-pab9">
		<text>9x39mm PAB-9 rounds</text>
	</string>
	<string id="ammo-9x39-pab9_s">
		<text>9x39 PAB9</text>
	</string>
	<string id="ammo-9x39-sp5">
		<text>9x39mm SP-5 rounds</text>
	</string>
	<string id="ammo-9x39-sp5_s">
		<text>9x39 SP-5</text>
	</string>
	<string id="ammo-gauss">
		<text>2mm Flash rounds</text>
	</string>
	<string id="ammo-gauss_s">
		<text>Flash</text>
	</string>
	<string id="ammo-m209">
		<text>M209 Grenade</text>
	</string>
	<string id="ammo-m209_s">
		<text>M209 Grenade</text>
	</string>
	<string id="ammo-og-7b">
		<text>OG-7V Warhead</text>
	</string>
	<string id="ammo-og-7b_s">
		<text>OG-7V Grenade</text>
	</string>
	<string id="ammo-vog-25">
		<text>VOG-25 Grenade</text>
	</string>
	<string id="ammo-vog-25_s">
		<text>VOG-25 Grenade</text>
	</string>
	<string id="ammo-vog-25p">
		<text>VOG-25P Grenade</text>
	</string>
	<string id="ammo-vog-25p_s">
		<text>VOG-25P Grenade</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-11.43x23-fmj">
		<text>A standard round for the Colt M1911 and the SIG Sauer P220 pistols. It has a standard core and a full-jacketed bullet.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-11.43x23-hydro">
		<text>A 'Shock' round with improved characteristics for the Colt M1911 and the SIG Sauer P220 pistols. A hollow-point bullet with good stopping power.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-12x70-buck">
		<text>A standard 12 caliber round filled with 6mm buckshot. Has enormous killing power at a close range. Designed for the Sawn-off, the Winchester M1300, and the SPAS-12 shotguns. Most effective at ranges under 30 meters.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-12x76-dart">
		<text>A finned bullet. Stabilizes in flight, which greatly increases its accuracy. Designed for the TOZ-34, the Sawn-off, the Winchester M1300, and the SPAS-12 shotguns. Has an armor-piercing effect and an increased range. Effective at a range of up to 150 meters.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-12x76-zhekan">
		<text>A round with a heavy, naked bullet. Mostly used for big game hunting, but can be used for other purposes. Its heavy bullet does not pierce, but forces itself through bulletproof vests. Designed for the TOZ-34, the Sawn-off, the Winchester M1300, and the SPAS-12 shotguns. Effective range is up to 100 meters.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.45x39-ap">
		<text>An armor-piercing round for the AK-74, the AK-74SU and the AN-94 "Abakan" assault rifles. Has an improved armor-piercing effect, but decreased stopping power.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.45x39-fmj">
		<text>A standard round for the AK-74, the AK-74SU, and the AN-94 "Abakan" assault rifles. Has a standard core and a full-jacketed bullet.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.56x45-ap">
		<text>A round with an armor-piercing bullet for the Enfield L85A2, the ZM LR-300ML, the SIG SG-550, the H&K G36, and the FN F2000 assault rifles.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-5.56x45-ss190">
		<text>A standard NATO round widely-known under its Belgian SS109 index. Used with the Enfield L85A2, the ZM LR-300ML, the SIG SG-550, the H&K G36, and the FN F2000 assault rifles.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-7.62x54-7h1">
		<text>A cheap modification of the sniper round for the Dragunov SVD (Mk2) and SVU sniper rifles.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-7.62x54-7h14">
		<text>A sniper round for the Dragunov SVD (Mk2) and SVU sniper rifles. Has an improved accuracy and range.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-7.62x54-ap">
		<text>A sniper round with an armor-piercing bullet for the Dragunov SVD (Mk2) and SVU sniper rifles.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x18-fmj">
		<text>A standard round for the Makarov PM, PB 6P9, and Fort 12 pistols. Has a standard core and full-jacketed bullet with a weak armor-piercing effect.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x18-pmm">
		<text>A round with improved ballistic characteristics for the Makarov PM, PB 6P9, and Fort 12 pistols. More effective than a standard round due to the high initial velocity of the bullet. Has a higher armor-piercing effect.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x19-fmj">
		<text>A standard round for the Walther P99 pistol and the H&K MP5A5 submachine gun. Has a full-jacketed bullet with a weak armor-piercing effect.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x19-pbp">
		<text>An improved round for the Walther P99 and the H&K MP5A5 submachine gun. A high-powered round with a hollow-point bullet and an armor-piercing core.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x39-ap">
		<text>An armor-piercing round for the Groza OC-14, the AS Val, and the VSS Vintorez sniper rifle. It has a subsonic bullet which, due to its special design, can penetrate most bulletproof vests at a range of up to 400 meters.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x39-pab9">
		<text>A round for the Groza OC-14, the AS Val, and the VSS Vintorez sniper rifle. The later and cheaper modification of the armor-piercing round. Has a subsonic bullet which, due to its special design, can penetrate most bulletproof vests at a range of up to 300 meters.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-9x39-sp5">
		<text>A sniper round for the Groza OC-14, the AS Val, and the VSS Vintorez sniper rifle. It has a subsonic bullet which due to its heavy weight and special design can penetrate most bulletproof vests at a range of up to 400 meters.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-gauss">
		<text>Energy cells prepared with lethal elements in a rifle magazine. The energy source is an encapsulated piece of the Flash Artifact.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-m209">
		<text>A 40mm grenade for the M203 grenade launcher (for the LR-300ML, G36, SG-550, and L85A2 rifles) and the integrated grenade launcher of the FN F2000.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-og-7b">
		<text>A highly-explosive 40mm fragmentation warhead for the RPG-7. Equally effective against troops and light armored vehicles.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-vog-25">
		<text>A 40mm grenade for the GP-25 Kastyor grenade launcher, the Groza OC-14's integrated grenade launcher, and the RG-6 revolver grenade launcher.</text>
	</string>
	<string id="enc_weapons1_ammo_ammo-vog-25p">
		<text>A 40mm grenade for the GP-25 Kastyor grenade launcher, the Groza OC-14's integrated grenade launcher, and the RG-6 revolver grenade launcher. Prior to explosion, the grenade leaps in to the air about one meter, increasing its kill effectiveness.</text>
	</string>
	<string id="enc_weapons1_grenade-f1">
		<text>A defensive hand grenade with a large radius of shrapnel damage. It is recommended to throw it only from behind cover.</text>
	</string>
	<string id="enc_weapons1_grenade-gd05">
		<text>A smoke grenade. Creates a smoke screen for cover. Lasts for 10 seconds.</text>
	</string>
	<string id="enc_weapons1_grenade-rgd5">
		<text>An offensive hand grenade with a small radius of shrapnel damage.</text>
	</string>
	<string id="enc_weapons1_wpn-abakan">
		<text>The weapon of the elite troops in the Russian Army. Designed as a replacement for the outdated AK-74. The Abakan’s receiver and barrel are movable, which helps decrease recoil and increase accuracy.\n Ammunition:\n Standard 5.45x39mm\n Armor-Piercing 5.45x39mm BP</text>
	</string>
	<string id="enc_weapons1_wpn-abakan_m1">
		<text>A modified AN-94 fitted with an optic sight for carrying out sniper fire. The optics embedded into the body of the weapon has a higher resolution than the standard model.</text>
	</string>
	<string id="enc_weapons1_wpn-abakan_m2">
		<text>A modified AN-94 fitted with an integrated granade launcher under the barrel, making it an even more versatile weapon.</text>
	</string>
	<string id="enc_weapons1_wpn-addon-grenade-launcher">
		<text>A grenade launcher for the AK-74 and AK-74SU.\n Ammunition:\n VOG-25 and VOG-25P grenades</text>
	</string>
	<string id="enc_weapons1_wpn-addon-grenade-launcher-m203">
		<text>A grenade launcher for the SG-550, the LR-300ML, the G36 and the L85A2.\n Ammunition:\n M209 grenades</text>
	</string>
	<string id="enc_weapons1_wpn-addon-scope">
		<text>A widely used Soviet scope. The scope can be mounted on a weapon using a dovetail mount used by the Warsaw Pact countries.</text>
	</string>
	<string id="enc_weapons1_wpn-addon-scope-susat">
		<text>A 4X scope produced in the NATO countries. It can be attached to a standard NATO mount, AKA the "Picatinny Rail".</text>
	</string>
	<string id="enc_weapons1_wpn-addon-silencer">
		<text>An effective silencer made by Zone gunsmiths. The kit includes a set of adapters for weapons of any caliber.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74">
		<text>A 1974 model assault rifle with a folding stock.  Uses 5.45x39mm ammunition. A simple and reliable weapon, but its production quality affects the gun's ergonomics and accuracy. The main weapon of choice for Stalkers and "lone wolves".\n Ammunition:\n Standard 5.45x39mm\n Armor-Piercing 5.45x39mm BP</text>
	</string>
	<string id="enc_weapons1_wpn-ak74_m1">
		<text>An enhanced variant of the AK-74, fitted with a modified closing system that increases the rifle's rate of fire.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74u">
		<text>The weight and size of the AK-74SU are similar to those of a Submachine Gun, but its mode of operation and the ammunition type it uses place it into the class of Assault Rifles. Its small dimensions are very useful when fighting inside a building or within a thick forest, and has relatively high piercing capabilities. Its main disadvantages are a limited accuracy range and quick overheating when firing bursts.\n Ammunition:\n Standard 5.45x39mm\n Armor-Piercing 5.45x39mm BP</text>
	</string>
	<string id="enc_weapons1_wpn-ak74u_m1">
		<text>An enhanced variant of the AK-74SU. Fitted with a non-removable silencer.</text>
	</string>
	<string id="enc_weapons1_wpn-beretta">
		<text>Adopted by the American army and police, as well as many military and police units all over the world. It is especially popular among criminals for its high-powered rounds and high-capacity magazine.\n Ammunition:\n Standard 9x19mm FMJ\n Improved 9x19mm PB1s</text>
	</string>
	<string id="enc_weapons1_wpn-bm16">
		<text>A double-barreled shotgun with shortened barrels. Lighter and more compact, but is only effective at close range. A weapon most commonly used by rookies.\n Ammunition:\n 12x70 buckshot\n 12x76 slug\n 12x76 dart</text>
	</string>
	<string id="enc_weapons1_wpn-colt_m1">
		<text>A silenced variant of the Colt M1911 pistol - the weapon of choice by hired assassins. Fitted with a non-removable silencer.</text>
	</string>
	<string id="enc_weapons1_wpn-colt1911">
		<text>A great, reliable pistol.  Uses a small-size magazine which is balanced by the use of high-powered rounds.\n Ammunition:\n Standard .45 ACP\n Improved .45 ACP Shock</text>
	</string>
	<string id="enc_weapons1_wpn-desert-eagle">
		<text>Big, heavy, loud, and very destructive. Not very popular in the Zone due to its price and size. Besides, there aren't any elephants to hunt down around here!\n Ammunition:\n Standard .45 ACP\n Improved .45 ACP Shock</text>
	</string>
	<string id="enc_weapons1_wpn-eagle_m1">
		<text>A variant of the Desert Eagle, modified to use rifle rounds. A devastating killing machine in Close Quarters Combat.</text>
	</string>
	<string id="enc_weapons1_wpn-fn2000">
		<text>A modern bullpup assault rifle, equipped with an electronic fire control module and a 40-mm grenade launcher.\n Ammunition:\n Standard 5.56x45mm SS109\n Armor-Piercing 5.56x45mm AP</text>
	</string>
	<string id="enc_weapons1_wpn-fort">
		<text>A pistol produced for the Ukrainian police force, which replaced the PM. Improved accuracy, ergonomics, and a larger magazine, but is less reliable.\n Ammunition:\n Standard 9x18mm\n Improved 9x18mm +P+</text>
	</string>
	<string id="enc_weapons1_wpn-fort_m1">
		<text>An experimental prototype of the Fort 12 pistol, designed to be its successor.</text>
	</string>
	<string id="enc_weapons1_wpn-g36">
		<text>An assault rifle manufactured by Heckler and Koch in Germany. A first-grade specimen of modern weaponry:  light, reliable, and ergonomic.\n Ammunition:\n Standard 5.56x45mm SS109\n Armor-Piercing 5.56x45mm AP</text>
	</string>
	<string id="enc_weapons1_wpn-gauss">
		<text>A super-accurate weapon made by Agroprom Research Institute scientists. Gunfire is nearly inaudible, due to its use of energy obtained "Flash" artifacts instead of gunpowder. In spite of the Flash Rifle’s tremendous firepower, the recoil is insignificant. The accuracy and power of this gun exceeds those of all other small arms.\n Ammunition: 2mm Flash rounds</text>
	</string>
	<string id="enc_weapons1_wpn-groza">
		<text>An assault rifle with an attached grenade launcher. An ideal assault rifle for Zone conditions: compact, reliable, versatile, and powerful. A favorite among Stalkers.\n Ammunition:\n Standard 9x39mm PAB-9\n Armor-Piercing 9x39mm SP-6\n Sniper 9x39mm SP-5\n VOG-25 and VOG-25P grenades</text>
	</string>
	<string id="enc_weapons1_wpn-groza_m1">
		<text>A Groza OC-14 with a modified barrel, which allows the rifle to utilize the more available 5.45mm round.</text>
	</string>
	<string id="enc_weapons1_wpn-hpsa">
		<text>Considered as one of the best pistols of the 20th century. Reliable, powerful, and good accuracy. Magazine can hold 13 rounds.\n Ammunition:\n Standard 9x19mm FMJ\n Improved 9x19mm PB1s</text>
	</string>
	<string id="enc_weapons1_wpn-knife">
		<text>A sharp, clip-point, stainless steel hunting knife.</text>
	</string>
	<string id="enc_weapons1_wpn-l85">
		<text>After the British Army replaced this rifle with the H&K G36, the L85A2 began appearing on the black market and the Zone in large quantities. The L85A2’s main advantage is a standard 4X scope. Highly accurate, but decreases in Burst fire mode. Internal mechanisms, however, are not reliable and are prone to jamming.\n Ammunition:\n Standard 5.56x45mm SS109\n Armor-Piercing 5.56x45mm AP</text>
	</string>
	<string id="enc_weapons1_wpn-l85_m1">
		<text>A modified Enlight L85A2 with diminished recoil using weights. </text>
	</string>
	<string id="enc_weapons1_wpn-l85_m2">
		<text>A modified Enlight L85A2 with an integrated silencer. Many parts were replaced with lighter components, making the weapon significantly lighter.</text>
	</string>
	<string id="enc_weapons1_wpn-lr300">
		<text>A light rifle with an effective fire range of up to 300 meters. Great ergonomics and lightweight, this weapon is highly accurate.  However, it is sensitive to dirt and is not ideal for difficult field conditions.\n Ammunition:\n Standard 5.56x45mm SS109\n Armor-Piercing 5.56x45mm AP</text>
	</string>
	<string id="enc_weapons1_wpn-lr300_m1">
		<text>A modified LR-300ML capable of firing single shots. Geared to be used as a cheap alternative to a sniper rifle.</text>
	</string>
	<string id="enc_weapons1_wpn-mp5">
		<text>One of the best weapons in the Submachine Gun class. During the last decades of the 20th century, it was adopted by armies and special forces units in many countries. When it was gradually replaced with more up-to-date models, it appeared on the black market and in the Zone.\n Ammunition:\n Standard 9x19mm FMJ\n Improved 9x19mm PB1s</text>
	</string>
	<string id="enc_weapons1_wpn-mp5_m1">
		<text>A H&K MP5A5 submachine gun modified to utilize a more available round. A great, reliable submachine gun.</text>
	</string>
	<string id="enc_weapons1_wpn-mp5_m2">
		<text>A H&K MP5A5 submachine gun fitted with a non-removeable silencer.</text>
	</string>
	<string id="enc_weapons1_wpn-pb">
		<text>A pistol with an integrated silencer and used by Soviet special forces. An outdated weapon, but is still very effective in skillful hands.\n Ammunition:\n Standard 9x18mm\n Improved 9x18mm +P+</text>
	</string>
	<string id="enc_weapons1_wpn-pm">
		<text>The most widespread pistol in the Zone; a legacy of the Soviet era. Relatively reliable and cheap, it has a low magazine capacity, low power, and mediocre accuracy. The main weapon of a rookie Stalker.\n Ammunition:\n Standard 9x18mm\n Improved 9x18mm +P+</text>
	</string>
	<string id="enc_weapons1_wpn-rg-6">
		<text>A revolver-type 40mm grenade launcher. An indispensable weapon, particularly when targeting large numbers of mutants, attacking well-guarded stationary objects, or fighting especially tough creatures.\n Ammunition: VOG-25 and VOG-25P grenades</text>
	</string>
	<string id="enc_weapons1_wpn-rg6_m1">
		<text>A modified variant of the revolving grenade launcher, which is made to use M209 grenades.</text>
	</string>
	<string id="enc_weapons1_wpn-rpg7">
		<text>A rocket-propelled grenade launcher, developed in the 1960s. RPGs are stored in large quantities in army depots, from where they are transferred to the Zone. Such weapons are rarely used by Stalkers: its huge dimensions and heavy weight make it unpopular, though it can be an indispensable weapon for certain missions.\n Ammunition: OG-7V warheads</text>
	</string>
	<string id="enc_weapons1_wpn-sig_m1">
		<text>An lightweight assault rifle geared for urban warfare. To lighten its weight, some parts were removed and/or replaced. As a result, there are no rails to attach a sight or a grenade launcher to the rifle.</text>
	</string>
	<string id="enc_weapons1_wpn-sig_m2">
		<text>A SIG SG-550 modified for sniper fire. Fitted with a non-removeable optical sight.</text>
	</string>
	<string id="enc_weapons1_wpn-sig220">
		<text>A pistol developed in 1975, yet is still popular around the world. Has a low capacity magazine, but is extremely reliable and uses the high-powered .45 ACP round.\n Ammunition:\n Standard .45 ACP\n Improved .45 ACP Shock</text>
	</string>
	<string id="enc_weapons1_wpn-sig550">
		<text>A relatively new assault rifle utilizing the 5.56x45mm SS109 round. This weapon is very popular due to its accuracy, soft recoil, and high reliability.\n Ammunition:\n Standard 5.56x45mm SS109\n Armor-Piercing 5.56x45mm AP</text>
	</string>
	<string id="enc_weapons1_wpn-spas12">
		<text>The SPAS-12 is a smooth-bore shotgun that was developed in the late 1970s. This weapon is very reliable and relatively popular. However, it is large, expensive, and contains very complex mechanisms. An ideal weapon for Close Quarters Combat.\n Ammunition:\n 12x70 buckshot\n 12x76 slug\n 12x76 dart</text>
	</string>
	<string id="enc_weapons1_wpn-spas12_m1">
		<text>A uniquely modified SPAS-12 shotgun, which has a threaded bore that greatly increases its accuracy when firing slugs or darts.\n Ammunition:\n 12x70 buckshot\n 12x76 slug\n 12x76 dart</text>
	</string>
	<string id="enc_weapons1_wpn-svd">
		<text>Widely used in all operations of the Soviet and Russian armies until 1960. Proved to be an exceptionally reliable and handy weapon. Sniper rifle of choice by the experienced Stalkers of the "Duty" faction.\n Ammunition:\n Standard 7.62x54mm 7N1\n Armor-Piercing 7.62x54mm BP\n Sniper 7.62x54mm 7N14</text>
	</string>
	<string id="enc_weapons1_wpn-svd_m1">
		<text>A modified Dragunov SVD sniper rifle with improved optics, allowing the user to zoom in further. The rifle's weight is balanced, resulting in decreased recoil.</text>
	</string>
	<string id="enc_weapons1_wpn-svu">
		<text>An updated variant of the Dragunov SVD sniper rifle. A compact bullpup model, which is excellent for long treks into the Zone.\n Ammunition:\n Standard 7.62x54mm 7N1\n Armor-Piercing 7.62x54mm BP\n Sniper 7.62x54mm 7N14</text>
	</string>
	<string id="enc_weapons1_wpn-toz34">
		<text>This hunting shotgun is popular, but there’s nothing noteworthy about it.\n Ammunition:\n 12x70 buckshot\n 12x76 slug\n 12x76 dart</text>
	</string>
	<string id="enc_weapons1_wpn-usp">
		<text>A very reliable pistol. A high-quality, compact, close-range weapon, it is very popular among the Zone veterans.\n Ammunition:\n Standard .45 ACP\n Improved .45 ACP Shock</text>
	</string>
	<string id="enc_weapons1_wpn-val">
		<text>This weapon is based on the VSS Vintorez sniper rifle.  However, it has a folding stock, can fire in bursts, and has a larger magazine. Originally designed for special forces units operating in conditions demanding silenced and supressed fire.\n Ammunition:\n Standard 9x39mm PAB-9\n Armor-Piercing 9x39mm SP-6\n Sniper 9x39mm SP-5</text>
	</string>
	<string id="enc_weapons1_wpn-val_m1">
		<text>A modified AS Val rifle that allows the attatchment of the PSO-1 optical sight.</text>
	</string>
	<string id="enc_weapons1_wpn-vintorez">
		<text>A special sniper rifle designed for silenced and suppressed sniper fire. Equipped with an integrated silencer and can pierce any bulletproof vest at a range of up to 400 meters. Highly valued by Stalkers of any level.\n Ammunition:\n Standard 9x39mm PAB-9\n Armor-Piercing 9x39mm SP-6\n Sniper 9x39mm SP-5</text>
	</string>
	<string id="enc_weapons1_wpn-walther">
		<text>An excellent pistol. A highly accurate and reliable gun with a high capacity magazine.\n Ammunition:\n Standard 9x19mm FMJ\n Improved 9x19mm PB1s</text>
	</string>
	<string id="enc_weapons1_wpn-walther_m1">
		<text>A modified Walther P99 that utilizes 9x18mm rounds.</text>
	</string>
	<string id="enc_weapons1_wpn-wincheaster1300">
		<text>A very reliable, smooth-bore, pump-action shotgun made for use in hostile environments.\n Ammunition:\n 12x70 buckshot\n 12x76 slug\n 12x76 dart</text>
	</string>
	<string id="enc_weapons1_wpn-mp5_m3">
		<text>This is a zonebrew version of the UMP, the .45 version of the MP5. Obviously the barrel was simply overbored and the extractor and magazine well were tampered with.</text>
	</string>
	<string id="enc_weapons1_wpn-colt_m2">
		<text>This colt handgun's barrel has been replaced with a teflon lined one, a new match grade trigger, as well as having an upgraded nine round magazine.</text>
	</string>
	<string id="enc_weapons1_wpn-beretta_m1">
		<text>The Beretta 93R is an upgraded version of the 92F, with a selector switch for burst fire, and an extended magazine. /r Warning: This may or may not be a commercial 93R, it is not unlikely that some stalker made theese modifications themself.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74u_m2">
		<text>This AK74u has had it's barrel widened, re-threaded and reblued, had the firing pin replaced twice, and the bolt patched. One way or another it's firing 9x39mm ammo now, how long it will hold up is anyone's guess. The magazine has also been altered to hold 9x39mm rounds. </text>
	</string>
	<string id="enc_weapons1_wpn-sig_m3">
		<text>This weapon is the sig 542, the older cousin of the Sig550. The 542 was orriginally chambered for 7.62NATO ammunition, so the barrel was already the right size, but what strange (And likely dangerous) modifications were needed to make the weapon fire a rimfire cartridge are unknown.</text>
	</string>
	<string id="enc_weapons1_wpn-mp5_m4">
		<text>This MP5 varient is shorter, with a smaller magazine, but may be fired singlehandedly</text>
	</string>
	<string id="enc_weapons1_wpn-lr300_m2">
		<text>This LR300 comes complete with a BETA-C magazine, capable of holding 100 rounds of standard ammo.The rail for mounting a grenade launcher has been removed to make room for a bi-pod, and the threaded standard barrel has been replaced with a heavy barrel, barring the mounting of a silencer.</text>
	</string>
	<string id="enc_weapons1_wpn-usp_m1">
		<text>This USP has been retooled by some talented person in the zone. The handgun has had it's slide replaced for a higher rate of fire, and a new trigger and slightly longer barrel for more accuracy. The magazine has been extended as well.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74_m2">
		<text>An ak-74 with a really long magazine, what more could you ask for? Well....aside from an ak-47 with a bannana magazine, or perhaps a ticket out of this hell.</text>
	</string>
	<string id="enc_weapons1_wpn-ak74_m3">
		<text>A SAIGA 12k: The shotgun cousin of the AK-47/74 family. With an 8 round magazine and a high rate of fire, this weapon is king for close quarters combat, and room to room clearing.</text>
	</string>
	<string id="enc_weapons1_wpn-fort_m2">
		<text>This fort-17 pistol, made by the FORT weapons factory in the Ukraine, was produced for military officers, and politicians. The handgun offers a larger magazine and a selective fully automatic fire switch. </text>
	</string>
	<string id="enc_weapons1_wpn-usp_m2">
		<text> This model of the USP is the commercially avalible model chambered for 9mm. </text>
	</string>
	<string id="enc_weapons1_wpn-toz34_m1">
		<text>This sporting rifle is popular among hunters, farmers and woodsmen in Russian and the Ukraine for it's high accuracy and power, even without the ability to mount a scope or other optics.</text>
	</string>
	<string id="enc_weapons1_wpn-pm_m1">
		<text>This is the PMM or  Pistolet Makarova Modified. A PM designed to accept a 15 round "high capacity" doublestack magazine.</text>
	</string>
	<string id="enc_weapons1_wpn-groza_m2">
		<text>This Groza has been modified to chamber and fire the .45ACP cartridge. Because the rounds a bit smaller, the magazine can hold a great deal many more rounds.</text>
	</string>
	<string id="enc_weapons1_wpn-l85_m3">
		<text>The L85-SSW is build with a heavier barrel, and has a non-standard magazine well, to accept a special cylnder magazine containing eighty rounds.</text>
	</string>
	<string id="grenade-f1">
		<text>F1 Grenade</text>
	</string>
	<string id="grenade-gd05">
		<text>GD-05 Smoke</text>
	</string>
	<string id="grenade-rgd5">
		<text>RGD-5 Grenade</text>
	</string>
	<string id="Weapons1">
		<text>Weapon</text>
	</string>
	<string id="wp_desert_eagle">
		<text>IMI Desert Eagle</text>
	</string>
	<string id="wpn_hpsa">
		<text>FN HP-SA</text>
	</string>
	<string id="wpn_usp">
		<text>H&K USP Compact</text>
	</string>
	<string id="wpn-abakan">
		<text>AN-94 Abakan</text>
	</string>
	<string id="wpn-abakan_m1">
		<text>AN-94 Abakan (Sniper)</text>
	</string>
	<string id="wpn-abakan_m2">
		<text>AN-94 Abakan (Tactical)</text>
	</string>
	<string id="wpn-addon-grenade-launcher">
		<text>GP-25 Kastyor Launcher</text>
	</string>
	<string id="wpn-addon-grenade-launcher-m203">
		<text>M203 Launcher</text>
	</string>
	<string id="wpn-addon-scope">
		<text>PSO-1 Scope</text>
	</string>
	<string id="wpn-addon-scope-susat">
		<text>SUSAT Scope</text>
	</string>
	<string id="wpn-addon-silencer">
		<text>Silencer</text>
	</string>
	<string id="wpn-ak74">
		<text>AK-74</text>
	</string>
	<string id="wpn-ak74_m1">
		<text>AK-74 (Rapid)</text>
	</string>
	<string id="wpn-ak74u">
		<text>AK-74SU</text>
	</string>
	<string id="wpn-ak74u_m1">
		<text>AK-74SU (Tactical)</text>
	</string>
	<string id="wpn-beretta">
		<text>Beretta 92FS</text>
	</string>
	<string id="wpn-bm16">
		<text>Sawn-off Shotgun</text>
	</string>
	<string id="wpn-colt_m1">
		<text>Colt M1911 (Silenced)</text>
	</string>
	<string id="wpn-colt1911">
		<text>Colt M1911</text>
	</string>
	<string id="wpn-eagle_m1">
		<text>Big Boy</text>
	</string>
	<string id="wpn-fn2000">
		<text>FN F2000</text>
	</string>
	<string id="wpn-fort">
		<text>Fort 12</text>
	</string>
	<string id="wpn-fort_m">
		<text>Fort 15</text>
	</string>
	<string id="wpn-g36">
		<text>H&K G36</text>
	</string>
	<string id="wpn-gauss">
		<text>Flash Rifle</text>
	</string>
	<string id="wpn-groza">
		<text>Groza OC-14</text>
	</string>
	<string id="wpn-groza_m1">
		<text>Groza OC-14 (5.45mm)</text>
	</string>
	<string id="wpn-l85">
		<text>Enfield L85A2</text>
	</string>
	<string id="wpn-l85_m1">
		<text>Enfield L85A2 (Balanced)</text>
	</string>
	<string id="wpn-l85_m2">
		<text>Enfield L85A2 (Tactical)</text>
	</string>
	<string id="wpn-lr300">
		<text>ZM LR-300ML</text>
	</string>
	<string id="wpn-lr300_m1">
		<text>ZM LR-300ML (Sniper)</text>
	</string>
	<string id="wpn-mp5">
		<text>H&K MP5A5</text>
	</string>
	<string id="wpn-mp5_m1">
		<text>H&K MP5A5 (9x18mm)</text>
	</string>
	<string id="wpn-mp5_m2">
		<text>H&K MP5A5 (Silenced)</text>
	</string>
	<string id="wpn-pb">
		<text>PB 6P9 (Silenced)</text>
	</string>
	<string id="wpn-pm">
		<text>Makarov PM</text>
	</string>
	<string id="wpn-rg-6">
		<text>RG-6</text>
	</string>
	<string id="wpn-rg6_m1">
		<text>RG-6 (M209)</text>
	</string>
	<string id="wpn-rpg7">
		<text>RPG-7</text>
	</string>
	<string id="wpn-sig_m1">
		<text>SIG SG-550 (Tactical)</text>
	</string>
	<string id="wpn-sig_m2">
		<text>SIG SG-550 (Sniper)</text>
	</string>
	<string id="wpn-sig220">
		<text>SIG Sauer P220</text>
	</string>
	<string id="wpn-sig550">
		<text>SIG SG-550</text>
	</string>
	<string id="wpn-spas12">
		<text>SPAS-12</text>
	</string>
	<string id="wpn-spas12_m1">
		<text>SPAS-12 (Threaded)</text>
	</string>
	<string id="wpn-svd">
		<text>Dragunov SVD</text>
	</string>
	<string id="wpn-svd_m1">
		<text>Dragunov SVD (Mk2)</text>
	</string>
	<string id="wpn-svu">
		<text>Dragunov SVU</text>
	</string>
	<string id="wpn-toz34">
		<text>TOZ-34</text>
	</string>
	<string id="wpn-val">
		<text>AS Val</text>
	</string>
	<string id="wpn-val_m1">
		<text>AS Val Sniper</text>
	</string>
	<string id="wpn-vintorez">
		<text>VSS Vintorez</text>
	</string>
	<string id="wpn-walther">
		<text>Walther P99</text>
	</string>
	<string id="wpn-walther_m1">
		<text>Walther P99 (9x18mm)</text>
	</string>
	<string id="wpn-wincheaster1300">
		<text>Winchester M1300</text>
	</string>
	<string id="wpn-mp5_m3">
		<text>MP45</text>
	</string>
	<string id="wpn-beretta_m1">
		<text>Beretta 93R</text>
	</string>
	<string id="wpn-ak74u_m2">
		<text>Overbored AK74U</text>
	</string>
	<string id="wpn-sig_m3">
		<text>Sig 542</text>
	</string>
	<string id="wpn-mp5_m4">
		<text>MP5-K</text>
	</string>
	<string id="wpn-lr300_m2">
		<text>LR300 Support Weapon</text>
	</string>
	<string id="wpn-colt_m2">
		<text>Colt 1911 S.T.A.L.K.E.R. Special</text>
	</string>
	<string id="wpn-usp_m1">
		<text>USP .45 Modified</text>
	</string>
	<string id="wpn-ak74_m2">
		<text>AK-74 w/ Bannana Mag.</text>
	</string>
	<string id="wpn-ak74_m3">
		<text>SAIGA 12k</text>
	</string>
	<string id="wpn-fort_m1">
		<text>Fort-17</text>
	</string>
	<string id="wpn-usp_m2">
		<text>USP-9</text>
	</string>
	<string id="wpn-toz34_m1">
		<text>TOZ Hunting rifle</text>
	</string>
	<string id="wpn-groza_m2">
		<text>Groza Freedom</text>
	</string>
	<string id="wpn-pm_m1">
		<text>PMM</text>
	</string>
	<string id="wpn-l85_m3">
		<text>L85-SSW(Squad Support Weapon)</text>
	</string>
	<string id="enc_weapons1_pipe_bomb_can">
		<text>A pipe bomb crudely constructed from an old drinks can, filled with buckshot, gunpowder and fuel. As no fuse is attached, the bomb should be detonated with gunfire.</text>
	</string>
	<string id="pipe_bomb_can">
		<text>Pipe Bomb</text>
	</string>
</string_table>
